/* @group GLOBAL DEFINITIONS */

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	outline: none;
	text-decoration: none;
}

body {
	background: #ffffff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: left;
}

h1 {
	display: inline-block;
	font-size: 14px;
	color: #76797d;
	font-weight: bold;
	margin-top: 80px;
}

h2 {
	font-size: 34px;
	color: #76797d;
	font-weight: lighter;
	line-height: 36px;
	margin-top: 40px;
}

h2 strong{
	color: #191d24;
	font-weight: bold;
}

h3 {
	font-weight: bold;
	font-size: 40px;
}

h4 {
	font-size: 12px;
	font-weight: normal;
}

.inside {
	width: 960px;
	margin: 0px auto;
	padding-left: 20px;
}

.inside p {
	font-size: 14px;
	line-height: 20px;
	font-weight: light;
	width: 250px;
	margin-top: 80px;
}

.inside p strong {
	font-weight: bold;
}

.inside .client {
	margin-top: 15px;
}

.inside .client a:hover{
	text-decoration: underline;
}

/* @end */

/* @group MAIN */

#main {
	position: relative;
	width: 960px;
	height: 370px;
	margin: 0px auto;
	padding-left: 20px;
}

#main .right {
	position: absolute;
	top: 148px;
	right: 10px;
}

#main .blesk {
	display: inline-block;
	width: 13px;
	height: 25px;
	margin-left: 5px;
	background-image: url(../cuts/blesk.png);
}

#main .text {
	font-size: 20px;
	color: #76797d;
	line-height: 26px;
	font-weight: lightlight;
	margin-top: 24px;
}

#main .bold a {
	font-weight: bold;
	color: #1d222a;
}

#main .bold a:hover {
	color: #acafb5;
}

#main .twitter a:hover, #main .email a:hover{
	color: #acafb5;
}

#main .twitter, #main .email  {
	text-align: right;
	font-size: 32px;
}

#main .email a, #main .twitter a{
	color: #76797d;
	font-weight: lighter;
}

#main .email a span{
	margin-left: 15px;
	display: inline-block;
	width: 36px;
	height: 28px;
	background: url(../cuts/mail-ico.png) no-repeat 1px 1px;
}

#main .twitter a span{
	margin-left: 15px;
	display: inline-block;
	width: 36px;
	height: 28px;
	background: url(../cuts/twitter-ico.png) no-repeat 0;
}

/* @end */

/* @group NOTIFICANT */

#notificant {
	height: 552px;
	background: #1a1c1f url(../cuts/notificant.png) 50%;
}

#notificant .inside {
	padding-top: 158px;
}

#notificant h3 {
	color: #ffffff;
}

#notificant h4 {
	color: #858b95;
}

#notificant p {
	color: #b8b8b8;
}

#notificant p strong {
	color: #ffffff;
}

#notificant .client a:hover {
	color: #ffffff;
}

#notificant2 {
	height: 489px;
	background: #131517 url(../cuts/notificant2.png) 50%;
}

/* @end */

/* @group SLEVOMAT */

#slevomat {
	height: 583px;
	background: #1a1c1f url(../cuts/slevomat.png) 50%;
}

#slevomat .inside {
	padding-top: 145px;
}

#slevomat h3 {
	color: #ffffff;
}

#slevomat h4 {
	color: #858b95;
}

#slevomat p {
	color: #b8b8b8;
}

#slevomat p strong {
	color: #ffffff;
}

#slevomat .client a:hover {
	color: #ffffff;
}

#slevomat2 {
	height: 487px;
	background: #131517 url(../cuts/slevomat2.png) 50%;
}

/* @end */

/* @group PHOTOTWEAKS */

#photo {
	height: 759px;
	background: #e4cb87 url(../cuts/photo.png) 50%;
}

#photo .inside {
	padding-top: 148px;
}

#photo h3 {
	color: #222324;
}

#photo h4 {
	color: #5d6066;
}

#photo p {
	color: #47494b;
}

#photo p strong {
	color: #000000;
}

#photo .client a:hover {
	color: #000000;
}

/* @end */

/* @group iOS */

#ios {
	height: 1061px;
	background: #313436 url(../cuts/ios.png) 50%;
}

#ios .inside {
	padding-top: 258px;
}

#ios h3 {
	color: #ffffff;
}

#ios h4 {
	color: #858b95;
}

#ios p {
	color: #b8b8b8;
}

#ios p strong {
	color: #ffffff;
}

/* @end */

/* @group FRESHY */

#freshy {
	height: 869px;
	background: #acbfcb url(../cuts/freshy.png) 50%;
}

#freshy .inside {
	padding-top: 186px;
}

#freshy h3 {
	color: #222324;
}

#freshy h4 {
	color: #5d6066;
}

#freshy p {
	color: #47494b;
}

#freshy p strong {
	color: #000000;
}

#freshy .client a:hover {
	color: #000000;
}

/* @end */

/* @group COFFEE */

#coffee {
	height: 869px;
	background: #2f2c45 url(../cuts/coffee.png) 50%;
}

#coffee .inside {
	padding-top: 198px;
}

#coffee h3 {
	color: #ffffff;
}

#coffee h4 {
	color: #bfc2d1;
}

#coffee p {
	color: #e5e6e7;
}

#coffee a {
	color: #dedede;
}

#coffee p strong {
	color: #ffffff;
}

#coffee .client a:hover {
	color: #dedede;
}

/* @end */

/* @group MOVING */

#moving {
	height: 649px;
	background: #f6f6f6 url(../cuts/moving.png) 50%;
}

#moving .inside {
	padding-top: 116px;
}

#moving h3 {
	color: #222324;
	line-height: 38px;
}

#moving h4 {
	margin-top: 10px;
	color: #5d6066;
}

#moving p {
	color: #47494b;
}

#moving p strong {
	color: #000000;
}

#moving .client a:hover {
	color: #000000;
}

/* @end */

/* @group HAPPINESS */

#happiness {
	height: 573px;
	background: #f6f6f6 url(../cuts/happiness.png) 50%;
}

#happiness .inside {
	padding-top: 179px;
}

#happiness h3 {
	color: #222324;
	line-height: 38px;
}

#happiness h4 {
	margin-top: 10px;
	color: #5d6066;
}

#happiness p {
	color: #47494b;
}

#happiness p strong {
	color: #000000;
}

#happiness .client a:hover {
	color: #000000;
}

/* @end */


/* @group OPENBRAND */

#openbrand {
	height: 621px;
	background: #276a9d url(../cuts/openbrand.png) 50%;
}

#openbrand .inside {
	padding-top: 162px;
}

#openbrand h3 {
	color: #ffffff;
}

#openbrand h4 {
	color: #e3f9ff;
}

#openbrand p {
	color: #e3f9ff;
}

#openbrand p strong {
	color: #ffffff;
}

#openbrand .client a:hover {
	color: #ffffff;
}

/* @end */



/* @group FILE */

#file {
	height: 621px;
	background: #276a9d url(../cuts/file.png) 50%;
}

#file .inside {
	padding-top: 162px;
}

#file h3 {
	color: #ffffff;
}

#file h4 {
	color: #e3f9ff;
}

#file p {
	color: #e3f9ff;
}

#file p strong {
	color: #ffffff;
}

#file .client a:hover {
	color: #ffffff;
}

/* @end */

/* @group MORE */

#more {
	height: 205px;
	background: #ffffff;
}

#more .inside {
	padding-top: 40px;
}


#more .sipka {
	float: left;
	display: block;
	width: 32px;
	height: 71px;
	margin-top: 28px;
	margin-right: 25px;
	background: url(../cuts/sipka.png) no-repeat;
	
}


#more .text {
	width: 400px;
	font-size: 28px;
	color: #76797d;
	line-height: 26px;
	font-weight: light;
	margin-top: 36px;
}

#more .date {
	font-size: 18px;
	margin-top: 5px;
	color: #76797d;
	width: 800px;
}

#more .bold a {
	font-weight: bold;
	color: #1d222a;
}

#more .bold a:hover {
	color: #acafb5;
}

#more .copy {
	width: 600px;
	font-size: 10px;
	color: #fff;
	line-height: 16px;
	margin-top: 10px;
	font-weight: light;
}

/* @end */